/*
This is your custom Style Sheet. It's the last css resource loaded so you can
easily overwrite css selectors from other style sheets.
*/

/* Horizontal Cards */
.custom-cards .card.card-horizontal {
    display: flex; flex-flow: column wrap; }
.custom-cards .card.card-horizontal .card .card-media .fa { 
    color: #0085ad; font-size: 2em; }
.custom-cards .card.card-horizontal .card-media { margin-bottom: 16px; }
.custom-cards .card.card-horizontal .card .card-content { width: 100%; }
.custom-cards .card.card-horizontal + .card-horizontal { margin-top: 24px; }

@media (min-width: 992px) {
    .custom-cards .card.card-horizontal { flex-flow: row nowrap; }
    .custom-cards .card.card-horizontal .card-media { max-width: 50%; 
    margin-bottom: 0; margin-right: 24px; }
    .custom-cards .card.card-horizontal + .card-horizontal { margin-top: 48px; }
}

/* Two Columns Cards */
.custom-cards .card.card-twocol { align-items: center; }
.custom-cards .card.card-twocol .card-media { min-width: 50%; }

/* Odds Columns */
@media (min-width: 992px) {
		.custom-cards.odd .card.card-horizontal {
    flex-direction: row-reverse; }
    .custom-cards.odd .card.card-horizontal:nth-child(2n) {
    flex-direction: row; }
    .custom-cards.odd .card.card-horizontal .card-media {
    margin-right: 0; margin-left: 48px; }
    .custom-cards.odd .card.card-horizontal:nth-child(2n) .card-media {
    margin-right: 48px; margin-left: 0; }
}

/* Bordered */
.custom-cards .card.bordered { box-shadow: 3px 3px 16px 2px rgba(0,0,0,.04);
border: 1px solid #e6e6e6; border-radius: 3px; padding: 24px;}